/**
* This file is an exception. It's licensed CC-0.
*/
var globJsterm;
var globJash;
var globJsx;

function main() {
   globJsterm = JSTerminal.createTerminal(".js-terminal", 80, 20);

   globJsterm.launchProgram(new Jukebox.Player());

   globJash = new Jash.SH();
   globJsterm.launchProgram(globJash);

   globJash.setDefaultStyle("test");

   globJsterm.launchProgram(globJsx = new JavaScriptX.JSX());
   //globJsterm.launchProgram(new SoundTest());
}
